<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="109dp"
    android:layout_height="75dp"
    android:orientation="vertical"
    android:background="@drawable/withdraw_item_bg_unselected"
    android:gravity="center_horizontal"
    >

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_item_icon"
        android:layout_width="17dp"
        android:layout_height="22dp"
        android:layout_marginTop="10dp"
        android:src="@mipmap/icon_cash"/>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_withdraw_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:textSize="15sp"
        android:textStyle="bold"
        android:textColor="@color/green_1a"
        android:text="@string/cash00"
        />


</LinearLayout>